deepin-system-monitor(1)

NAME
deepin-system-monitor - system monitor for deepin.

SYNOPSIS
deepin-system-monitor

DESCRIPTION
A system monitor tool.

System Monitor is a system tool monitoring and managing hardware load, program running and system services. It's capable to real-time monitor CPU status, memory footprint, and upload/download speed, manage system and application processes, search and force end processes as well.

SEE ALSO
https://github.com/linuxdeepin/deepin-system-monitor

AUTHOR

deepin-system-monitor is written by Deepin Technology Co., Ltd.

This manual page was written by Lei Yu (leiyu@uniontech.com) for the Debian Project (but may be used by others)